<!DOCTYPE>
<html lang="en">
    <head>
      <title>Khymari Sandy Web Dev 3</title>
      <link rel='stylesheet' href="../assets/styles/base.css">
      <meta charset="UTF-8">
    </head>
    <body>
    <header>
      <h1> <a href="../index.html"> Web Dev 3</a> </h1>
    </header>
    <main>

    </main>
    <footer>
      <p>Khymari Sandy - 2235225</p>
    </footer>
    </body>
</html>